{
  "main": "./lib/keytar.js",
  "name": "@termius/keytar",
  "description": "Bindings to native Mac/Linux/Windows password APIs",
  "version": "7.3.0-electron-21.0.0",
  "license": "MIT",
  "homepage": "http://atom.github.io/node-keytar",
  "types": "./keytar.d.ts",
  "publishConfig": {
    "registry": "https://termius-711499896560.d.codeartifact.us-east-1.amazonaws.com/npm/termius/"
  }
}
